.FormContainer { display:flex; justify-content:space-between; flex-wrap:wrap; margin-top:56px; }

.FormContainer form { flex-basis:587px; }
.FormContainer .FormSeparator { width:1px; background-color:#979797; }
@media (max-width:1280px) {
    .FormContainer form { flex-basis:calc((100% - 21px) / 2); }
}
@media (max-width:645px) {
    .FormContainer { display:block; }
    .FormContainer .FormSeparator { display:none; }
}

.FormContainer .FormTitle { font-size:42px; font-weight:300; text-align:center; text-transform:uppercase;margin-bottom: 30px; }
.FormContainer .FormSubTitle { margin-bottom:62px; text-align:center; }
.FormContainer label { display:block;}
.FormContainer .InputContainer { padding-bottom:40px; }
.FormContainer .ForgotPasswordLink { display:block; margin-top:31px;  }

.FormContainer input[type=submit] { display:table; margin:33px auto 0; }
.FormContainer .CyanButton { padding:0 20px; }
.FormContainer label:after { content:'*'; }

.FormContainer .NoCourse { display:table; width:100%; text-align:center; }
.FormContainer .NoCourse>div { display:table-cell; vertical-align:middle; }
.FormContainer .NoCourse a { color:black; }
.FormContainer .NoCourse a:hover { color:#808080; }

/* Stuff to hide when no course selected */
.FormContainer .NoCourse, /*Always hiding now*/
body.HasNoCourse .FormContainer #CreateUserForm,
body.HasNoCourse .FormSeparator,
body.HasNoCourse #LoginForm .FormTitle
    { display:none; }
body.HasNoCourse .FormContainer { display:table; margin-left:auto; margin-right:auto; }

.InputContainer.StayLoggedInContainer {
    padding-bottom: 0;
}
.InputContainer.StayLoggedInContainer input {margin-bottom: 0;}

#CreateUserForm .Error{bottom: 0}
